h1 {
	COLOR: #CA0207;
	TEXT-DECORATION: none;
	TEXT-ALIGN: center;
	FONT-SIZE: 28pt;
	FONT-WEIGHT: 800;
	FONT-FAMILY: Tahoma, format(TrueType);
	elevation: 3deg
}
h2 {
	COLOR: #CA0207;
	TEXT-DECORATION: none;
	TEXT-ALIGN: center;
	FONT-SIZE: 24pt;
	FONT-WEIGHT: 800;
	FONT-FAMILY: Tahoma, format(TrueType);
}
h3 {
	COLOR: #CA0207;
	TEXT-DECORATION: none;
	TEXT-ALIGN: center;
	FONT-SIZE: 20pt;
	FONT-WEIGHT: 800;
	FONT-FAMILY: Tahoma, format(TrueType);
}
h4 {
	COLOR: #CA0207;
	TEXT-DECORATION: none;
	TEXT-ALIGN: center;
	FONT-SIZE: 16pt;
	FONT-WEIGHT: 600;
	FONT-FAMILY: Tahoma, format(TrueType);
}
h5 {
	COLOR: #CA0207;
	TEXT-DECORATION: none;
	TEXT-ALIGN: center;
	FONT-SIZE: 12pt;
	FONT-WEIGHT: 800;
	FONT-FAMILY: Tahoma, format(TrueType);
}
body {
	MARGIN-LEFT: 10%;
	MARGIN-RIGHT: 10%;
	MARGIN-TOP: 25pt;
	MARGIN-BOTTOM: 25pt;
	FONT-WEIGHT: 500;
	COLOR: #002E00;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(i/01.jpg);
	TEXT-DECORATION: none;
	TEXT-ALIGN: justify;
	FONT-SIZE: 16pt;
	FONT-FAMILY: Garamond, serif; SRC: local(Garamond), URL(../fonts/GaramondPremrPro.ttf); format(TrueType);
}
.text {
	FONT-WEIGHT: 600;
	COLOR: #fd0209;
	TEXT-DECORATION: none;
	TEXT-ALIGN: justify;
	FONT-SIZE: 16pt;
	FONT-FAMILY: Tahoma, format(TrueType);
}
.zitat {
	FONT-WEIGHT: 600;
	FONT-STYLE: normal;
	COLOR: #CA0207;
	TEXT-DECORATION: none;
	TEXT-ALIGN: justify;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Tahoma, format(TrueType);
}
.copy {
	FONT-WEIGHT: 800;
	COLOR: #CA0207;
	TEXT-DECORATION: none;
	TEXT-ALIGN: center;
	FONT-SIZE: 12pt;
	FONT-FAMILY: Tahoma, format(TrueType);
}
.leiste {
	FONT-WEIGHT: 500;
	COLOR: #CA0207;
	TEXT-DECORATION: none;
	TEXT-ALIGN: center;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Tahoma, format(TrueType);
}
.besucher table {
	FONT-WEIGHT: 300;
	COLOR: #CA0207;
	TEXT-DECORATION: none;
	TEXT-ALIGN: left;
	FONT-SIZE: 8pt;
	FONT-FAMILY: Tahoma, format(TrueType);
}
A:link {
	TEXT-DECORATION: none;
	COLOR: #FF4000;
	FONT-WEIGHT: 500;
}
A:visited {
	TEXT-DECORATION: none;
	COLOR: #FF6000;
	FONT-WEIGHT: 500;
}
A:active {
	TEXT-DECORATION: none;
	COLOR: #FF6000;
	FONT-WEIGHT: 500;
}
A:hover {
	TEXT-DECORATION: none;
	COLOR: #FFFF00;
	FONT-WEIGHT: 500;
}
